/* EasyLaser */
.dw-colorscheme-light, 
[data-dw-colorscheme="light"] {
/* Light */
--dw-color-background: #FFFFFF;
--dw-color-background-rgb: 255, 255, 255;
--dw-color-foreground: #222222;
--dw-color-foreground-rgb: 34, 34, 34;
--dw-color-button-primary: #FFE900;
--dw-color-button-primary-rgb: 255, 233, 0;
--dw-color-button-primary-contrast: #000;
--dw-color-button-secondary: #BDBDBD;
--dw-color-button-secondary-rgb: 189, 189, 189;
--dw-color-button-secondary-contrast: #000;
--dw-color-TertriaryButtonColor: #fff; /* Tertriary button color */
}
.dw-colorscheme-light_grey, 
[data-dw-colorscheme="light_grey"] {
/* Light grey */
--dw-color-background: #F5F5F5;
--dw-color-background-rgb: 245, 245, 245;
--dw-color-foreground: #222222;
--dw-color-foreground-rgb: 34, 34, 34;
--dw-color-button-primary: #FFE900;
--dw-color-button-primary-rgb: 255, 233, 0;
--dw-color-button-primary-contrast: #000;
--dw-color-button-secondary: #BDBDBD;
--dw-color-button-secondary-rgb: 189, 189, 189;
--dw-color-button-secondary-contrast: #000;
--dw-color-TertriaryButtonColor: #fff; /* Tertriary button color */
}
.dw-colorscheme-yellow, 
[data-dw-colorscheme="yellow"] {
/* Yellow */
--dw-color-background: #FFE900;
--dw-color-background-rgb: 255, 233, 0;
--dw-color-foreground: #222222;
--dw-color-foreground-rgb: 34, 34, 34;
--dw-color-button-primary: #222222;
--dw-color-button-primary-rgb: 34, 34, 34;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #FAFAFA;
--dw-color-button-secondary-rgb: 250, 250, 250;
--dw-color-button-secondary-contrast: #000;
--dw-color-TertriaryButtonColor: #222; /* Tertriary button color */
}
.dw-colorscheme-black, 
[data-dw-colorscheme="black"] {
/* Black */
--dw-color-background: #222222;
--dw-color-background-rgb: 34, 34, 34;
--dw-color-foreground: #FFE900;
--dw-color-foreground-rgb: 255, 233, 0;
--dw-color-button-primary: #FFE900;
--dw-color-button-primary-rgb: 255, 233, 0;
--dw-color-button-primary-contrast: #000;
--dw-color-button-secondary: #fdfcfc;
--dw-color-button-secondary-rgb: 253, 252, 252;
--dw-color-button-secondary-contrast: #000;
--dw-color-TertriaryButtonColor: #222; /* Tertriary button color */
}
